Bug 26364 - Oracle: Rapidwiz failing to run on Fisher (Apps 11.5.2)
Oracle: Rapidwiz failing to run on Fisher (Apps 11.5.2)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-06 17:05 EST by Need Real Name
Modified: 2016-11-24 09:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 09:20:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-06 17:05:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Windows NT 5.0; U)


Trying to run Rapidwiz from Oracle Applications 11.5.2 cds for CD install.  Rapidwiz script launches, copies over the jre and runs but does not 
display. I have tried with TWM to make sure it wasn't a problem specific to KDE and it fails to display as well. Don't know if it is a kernel issue 
or XFreee86 issue or something else.

Reproducible: Always
Steps to Reproduce:
1.Launch rapidwiz from install cd (/rapidwiz/rapidwiz)
2.
3.
	

Actual Results:  Rapidwiz copies over jre to /tmp/Rapidinstall and launches but nothing displays. Running top i can see the jre process 
running 
at 99 percent cpu utilization while nothing seems to happen. I just have to kill the process.

Expected Results:  Rapidwiz to launch so i can install the apps

I work for Oracle, testing applicatons 11.5.2 under the various linux clients. I do applications/dba consulting so this is for my own experience 
as 
well as knowledge to use to help debug customers. Is there any other bug forum for creating issues with applications and such not necessarily 
included on the cds?
Comment 1 Alan Cox 2001-05-19 15:44:53 EDT
Does rapidwiz use java and if so did you read the README info with RH 7.1 about
bugs in java virtual machines and workarounds ?
Comment 2 Alan Cox 2002-12-15 09:20:28 EST
Assuming the README answered it

Note You need to log in before you can comment on or make changes to this bug.